[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Auctex failing

>>>>> "ZP" == Zed Pobre.

ZP> I've installed emacs20 20.2-2, emacsen-common 1.3-1, and auctex
ZP> 9.9a-1.  Looking in the README.Debian file in /usr/doc/auctex, it says
ZP> that users will have to add a (require 'tex-site) to the .emacs.  I
ZP> did that.  Now whenever I attempt to go into tex-mode or latex-mode,
ZP> or emacs attempts to do it for me (such as when loading a .tex file),
ZP> the following error pops up:

ZP> File mode specification error: (file error "Cannot open load file"
ZP> "tex")

It's probably a bug in load-path: I'll upload a fixed version in one or
two days (as soon as I'll have the time to do it).

ZP> And Emacs won't even go into its own *native* tex-mode.

Comment out `(require 'tex-site)' for the moment.

ZP> Yanking and reinstalling emacs didn't help.  I purged my bo version of
ZP> Emacs before I installed Emacs20.  Is there a file somewhere that
ZP> needs to be deleted?  Is there an instruction that I missed?  If not,
ZP> I'm planning to file a bug report with severity: grave, but I wanted
ZP> to ask here before doing that so close to code-freeze.

Well, I'd use `normal' rather than `grave', but feel free to file a bug
report so I won't forget to fix it.  (I won't anyway, but... who knows?


Davide G. M. Salvetti - IW5DZC [JN53fr]
AUC TeX package maintainer.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: